\chapter{Inéquations}\label{ChIneq}

\begin{acquis}
\begin{itemize}
\item Résoudre des inéquations à une inconnue (représentation graphique, tableau des signes, etc...)
\end{itemize}
\end{acquis}

\vfill

\exercicesbase
\begin{colonne*exercice}
\input{Inequations/Ineq_exos.tex}
\end{colonne*exercice}

% \connaissances
% \input{Inequations/Ineq_qcm.tex}


\pagebreak



